<?php
$type = 'ph';
$fileid = '61';
$status = 'a';
$creadate = '202007010941-';
$moddate = '202007010941';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('<!--001-->Nature');
$fielda2 = stripslashes('<!--001-->Nature');
$fieldb1 = stripslashes('<!--001-->Des cactus');
$fieldb2 = stripslashes('<!--001-->Cactus');
$fieldc1 = stripslashes('');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
